const Sequelize = require("sequelize");
const db = require("../../db");

const BeauticianImages = db.sequelize.define("beauticianImages", {
  image_id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
    autoIncrement: true,
  },
  beauticians_id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
  },

  image: {
    type: Sequelize.BLOB,
  },
  userId: {
    type: Sequelize.INTEGER,
    references: "users",
    referencesKey: "id",
  },
  type: {
    type: Sequelize.STRING,
  },
});
module.exports = BeauticianImages;
